.verdanagray10 {
	FONT-SIZE: 10px; COLOR: #585858; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verdanaorgn10 {
	FONT-SIZE: 10px; COLOR: #ff7e00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verdanagreen10 {
	FONT-SIZE: 10px; COLOR: ##5e841e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verdanabold10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #585858; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.black10verdana {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.content {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: left;
}
